@charset "UTF-8";

.footerTopIn > div {
    display: block;
}

/* pageTop */
.pageTopLink {
    line-height: 1;
    display: block;
    width: 100%;
    box-sizing: border-box;
    background-color: #8ec221;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 10px;
}
.pageTopImage {
    width: 16px;
}

/* footer */
.footer {
    margin-top: 50px;
    background-color: #000000;
    padding-bottom: 40px;
}
.footerTop {
    background-color: #000000;
    padding: 0;
}
.footerLink ul li a,
.footerCopy {
    color: #ffffff;
}
.footerLink ul li a:hover {
    text-decoration: none;
}
.footerCopy {
    font-family: "Lato", sans-serif;
    font-weight: bold;
    font-size: 10px;
    color: #aaaaaa;
    margin-top: 58px;
}
.footerTopIn {
    padding: 40px 0 0;
    display: block;
    text-align: center;
}
.footerLink ul li {
    font-size: 13px;
}
.footerLogo img {
    width: 192px;
}

/* footerBottom */
.footerBottom {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}

/* footerSns */
.footerBottom > div.footerSns {
    display: block;
    line-height: 1;
}
.footerSns ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}
.footerSns ul li {
    margin-left: 0;
    font-size: initial;
}
.footerSns ul li a:hover {
    transform: scale(1);
}
.footerSns ul li:nth-of-type(n + 2) {
    margin-left: 18px;
}
.footerSns ul li img {
    width: 20px;
}
.footerSns ul li:last-child {
    margin-left: 20px;
}
.footerSns ul li:last-child img {
    width: 25px;
}

.footerTopIn .footerLink {
    margin-top: 30px;
}
.footerLink ul li + li {
    margin-left: 12px;
    padding-left: 12px;
    border-left: solid 1px #ffffff;
}

#footerLink2.box {
    margin-left: -10px;
}

.sideNav .box #footerLinkList2.menuList {
    width: 94vw;
}
